Support » Plugin: WordPress Social Sharing Plugin - Sassy Social Share » Expiry of Facebook API Version 2.8

  • Resolved supertrooper2

    (@supertrooper2)


    It would be very helpful to know whether Sassy Social Share is already compatible with future versions of the Facebook API:

    Version – Date Introduced – Available Until
    v3.2 – October 23, 2018 – TBD
    v3.1 – July 26, 2018 – October 23, 2020
    v3.0 – May 1, 2018 – July 26, 2020
    v2.12 – January 30, 2018 – May 1, 2020
    v2.11 – November 7, 2017 – January 30, 2020
    v2.10 – July 18, 2017 – November 7, 2019
    v2.9 – April 18, 2017 – July 18, 2019

    Facebook API Version 2.8 will expire on 18 April 2019. I assume that Sassy Social Share is already compatible with version 2.9.

    Please confirm and advise future compatibilities.

    • This topic was modified 7 months, 1 week ago by  supertrooper2.
Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • The topic ‘Expiry of Facebook API Version 2.8’ is closed to new replies.